python test_api.py > 1.out &
python test_api.py > 2.out &
python test_api.py > 3.out &
python test_api.py > 4.out &
python test_api.py > 5.out &
python test_api.py > 6.out &
python test_api.py > 7.out &
python test_api.py > 8.out &
python test_api.py > 9.out &
python test_api.py > 10.out &